## libauthen-simple-ldap-perl 0.3

=== debian/changelog ===
libauthen-simple-ldap-perl (0.3-2) unstable; urgency=low

  * Team Upload

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: update wording of Comment about copyright
    ownership.
  * Strip trailing slash from metacpan URLs.
  * Remove Xavier Oswald from Uploaders. (Closes: #824305)
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 07 Aug 2025 14:09:04 +0200

libauthen-simple-ldap-perl (0.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:05:38 +0100

libauthen-simple-ldap-perl (0.3-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: remove DM-Upload-Allowed since Xavier Oswald is a DD
    now.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 0.3.
  * Switched to source format 3.0 (quilt).
  * Bumped dh compatibility to level 8 (no changes necessary).
  * Refreshed debian/copyright, using copyright-format 1.0.
  * Bumped Standards-Version to 3.9.3 (no further changes).
  * Switched to short-form debian/rules.
  * Added myself to Uploaders.
  * Reworded short and long description.
  * Added fix-spelling-error-in-manpage.patch.
  * Removed libtest-pod-perl, libtest-pod-coverage-perl from B-D-I: only
    needed for author tests.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 22 Apr 2012 22:57:17 +0200

libauthen-simple-ldap-perl (0.2-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields. Add XS-DM-Upload-Allowed: yes.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467672).
    - swap binary-arch and binary-indep, this package is arch:all.
    - remove OPTIMIZE, this package is still arch:all.
    - let install-stamp depend on build-stamp.
    - install upstream changelog.
    - don't install README anymore, it's just the text version of the POD
      documentation.
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.

 -- Xavier Oswald <x.oswald@free.fr>  Tue, 26 Feb 2008 23:39:52 +0100

libauthen-simple-ldap-perl (0.2-1) unstable; urgency=low

  * Initial release (Closes: #410687)

 -- Xavier Oswald <x.oswald@free.fr>  Mon, 12 Feb 2007 15:20:57 +0100
