=== debian/control ===
Source: libauthen-simple-ldap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libauthen-simple-perl,
                     libnet-ldap-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-ldap-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-ldap-perl.git
Homepage: https://metacpan.org/release/Authen-Simple-LDAP

Package: libauthen-simple-ldap-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-simple-perl,
         libnet-ldap-perl
Description: module for simple LDAP authentication
 Authen::Simple::LDAP is part of the Authen::Simple framework for simple and
 consistent authentication. It provides a module for authentication against an
 LDAP service, including Apple Open Directory and Microsoft Active Directory
 servers.
