=== debian/watch ===
version=4
https://metacpan.org/release/Authen-Simple-LDAP   .*/Authen-Simple-LDAP-v?@ANY_VERSION@@ARCHIVE_EXT@$
